header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) Sôkyû no Fafner: Dead Aggressor'
  repository: kara.moe
  conditions:
    tagPresence:
      - 9f12b43c-04d5-4f45-a0b0-a35453f51b0c
      - 133c97f2-4ba1-4df4-8aa6-7fc36f740212
      - eb1689e8-6c19-43b2-b750-2431525da2f5
  actions:
    addTag:
      - tid: 55ef9d02-6b9a-4e66-a126-8ca676ddd778
        type: 18
